export const AutoMatchInfoParam = $.type("kd.sdk.tmc.bei.util.AutoMatchInfoParam");
export const MatchRequestBean = $.type("kd.sdk.tmc.bei.util.MatchRequestBean");
export const MatchResultBean = $.type("kd.sdk.tmc.bei.util.MatchResultBean");
export const MatchUtil = $.type("kd.sdk.tmc.bei.util.MatchUtil");
export const RecPayRuleMatchUtil = $.type("kd.sdk.tmc.bei.util.RecPayRuleMatchUtil");
